[NODES]
LIEGER1=0
____ligier_jsp2_windows.gmt=0
____ligier_jsp2_antenne_1.gmt=0
____ligier_jsp2_attaches.gmt=0
____ligier_jsp2_charniere.gmt=0
____ligier_jsp2_essui-glace.gmt=0
____PIT2=0
____FRONTLIGHT2=0
____REARLIGHT2=0
____REARLIGHT1=0
COCKPIT_HR=0
____ligier_jsp2_windscreen.gmt=0
____ligier_jsp2_cpit_mirrors.gmt=0
____ligier_jsp2_ventil.gmt=0
____ligier_jsp2_seat.gmt=0
____ligier_jsp2_cpit_part2.gmt=0
____ligier_jsp2_cpit_part1.gmt=0
____ligier_jsp2_dash.gmt=0
____ligier_jsp2_syst_porte.gmt=0
____RPM_4=0
____ligier_jsp2_cpit_pedals.gmt=0
____intled1=0
____RPM_0=0
____RPM_1=0
____RPM_2=0
____RPM_3=0
____MIRROR_CENT=0
____MIRROR_RIGHT=0
____MIRROR_LEFT=0
FRONT_BUMPER=0
____ligier_jsp2_winglet_d_2.gmt=0
____ligier_jsp2_winglet_g_2.gmt=0
____Object002=0
____FRONTLIGHT1=0
____headlightL_glass003=0
____headlightL_glass004=0
____headlightL_glass005=0
____headlightR_glass003=0
____headlightR_glass004=0
____headlightR_glass005=0
REAR_WING=0
STEER_HR=0
____FUEL=0
____GEAR=0
____SPEED=0
____LEDS_0=0
____LEDS_1=0
____LEDS_2=0
____LEDS_3=0
____intled2=0
____intled3=0
____LEDS_7=0
____LEDS_4=0
____LEDS_5=0
____LEDS_6=0
____PITINT=0
SUSP_RR=0
____ligier_jsp2_crra.gmt=0
____ligier_jsp2_susp_ard.gmt=0
____ligier_jsp2_spindle_rra.gmt=0
SUSP_LR=0
____ligier_jsp2_clra.gmt=0
____ligier_jsp2_spindle_lra.gmt=0
____ligier_jsp2_susp_arg.gmt=0
SUSP_LF=0
____ligier_jsp2_clfa.gmt=0
____ligier_jsp2_spindle_lfa.gmt=0
____ligier_jsp2_susp_avg.gmt=0
SUSP_RF=0
____ligier_jsp2_crfa.gmt=0
____ligier_jsp2_spindle_rfa.gmt=0
____ligier_jsp2_susp_avd.gmt=0
WHEEL_RR=0
____RIM2_RR=0
____ligier_jsp2_trra_1.gmt=0
____disc_rr=0
____RIM_RR=0
____RIM_BLUR_RR=0
WHEEL_LF=0
____RIM2_LF=0
____ligier_jsp2_tlfa_1.gmt=0
____disc_lf=0
____RIM_LF=0
____RIM_BLUR_LF=0
WHEEL_RF=0
____RIM2_RF=0
____ligier_jsp2_trfa_1.gmt=0
____disc_rf=0
____RIM_RF=0
____RIM_BLUR_RF=0
WHEEL_LR=0
____RIM2_LR=0
____ligier_jsp2_tlra_1.gmt=0
____disc_lr=0
____RIM_LR=0
____RIM_BLUR_LR=0
EXHAUST1=0
EXHAUST2=0
DISPLAY=0
____ABS_LEVEL=0
____CLOCK=0
____DRS_Tag_0=0
____DRS_Tag_1=0
____DRS_Tag_2=0
____DRS_Tag_3=0
____DRS_Tag_4=0
____DRS_Tag_5=0
____DRS_Tag_6=0
____DRS_Tag_7=0
____DRS_Tag_8=0
____LED_FUEL_1=0
____LED_FUEL_2=0
____LED_FUEL_3=0
____LED_FUEL_0=0
____LAPTIME=0
____LAST_LAP=0
____LCD_STEP_0=0
____LCD_STEP_1=0
____LCD_STEP_2=0
____LCD_STEP_3=0
____LCD_STEP_4=0
____LCD_STEP_5=0
____LCD_STEP_6=0
____LCD_STEP_7=0
____LCD_STEP_8=0
____LCD_STEP_9=0
____LCD_STEP_10=0
____LCD_STEP_11=0
____LCD_STEP_12=0
____LCD_STEP_13=0
____LCD_STEP_14=0
____LCD_STEP_15=0
____LCD_STEP_16=0
____LCD_STEP_17=0
____LCD_STEP_18=0
____LCD_STEP_19=0
____LCD_STEP_20=0
____LCD_STEP_21=0
____LCD_STEP_22=0
____LCD_STEP_23=0
____LCD_STEP_24=0
____LCD_STEP_25=0
____LCD_STEP_26=0
____LCD_STEP_27=0
____LCD_STEP_28=0
____LCD_STEP_29=0
____LCD_STEP_30=0
____LCD_STEP_31=0
____LCD_STEP_32=0
____LCD_STEP_33=0
____LCD_STEP_34=0
____LCD_STEP_35=0
____LCD_STEP_36=0
____LCD_STEP_37=0
____LCD_STEP_38=0
____LCD_STEP_39=0
____PERF=0
____RPM=0
____TC_LEVEL=0
____TEXT_LCD=0
____TEXT_LCD01=0
____TEXT_LCD02=0
____WATER_TEMP=0
